<?php

 /* @var $this DepartmentController */
 /* @var $model Department */

 $this->breadcrumbs = array(
     yii::t('default', 'Organization') => array('/dashboard/organization'),
     yii::t('default', 'Departments') => array('index'),
     yii::t('default', 'New'),
 );


 echo $this->renderPartial('_form', array('model' => $model));
?>